.flHeaderDetail {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}

.flHeaderDetail__visual {
	position: relative;
	padding-top: 75%;
	overflow: hidden;
}

@media screen and (min-width: 768px) {
	.flHeaderDetail__visual {
		padding-top: 50%;
	}
}

@media screen and (min-width: 1024px) {
	.flHeaderDetail__visual {
		padding-top: 31.25%;
	}
}

.flHeaderDetail__image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
    width: 100%;
}

.flHeaderDetail__content {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	padding: .7em .5em;
	text-align: center;
	color: #fff;
	background-color: rgba(27, 24, 14, .5);
}

.flHeaderDetail__contentTitle {
	color: #ffffff;
}

@media screen and (max-width: 768px) {
	.flHeaderDetail__title {
        font-size: 1.2em;
    }
}

.flHeaderDetail__text {
    line-height: 1.6em;
}

.flHeaderDetail__text p {
	margin-bottom: 1.5em;
	color: #fff;
}

/**
 * remove hero background image
 */

.hero-section {
    background: #fff none !important;
}